Subject: Re: [Last-Call] Last Call: Moving RFC911 to Historic

From: Brian E Carpenter <[email-masked]>
Date: Fri, 21 Jan 2022 13:22:05 +1300

Hi,

In my opinion, the IETF, and therefore the IESG, has no right to
change the status of this RFC, which is dated 1984, two years before
the IETF existed.

I believe that the status of many early RFCs should be reviewed,
but by the RFC Editor function, not by the IETF. Probably, Historic
is the correct status for most of them. However, it isn't an urgent
matter as we have managed for the last 35+ years with these RFCs
unclassified, and we can certainly wait until the new RFC Editor model
is in place. This will provide a proper mechanism to develop policies
such as "what to do about the 904 RFCs with status UNKNOWN".

Regards
    Brian Carpenter

On 21-Jan-22 11:33, The IESG wrote:
> 
> The IESG has received a request from an individual participant to make the
> following status changes:
> 
> - RFC911 from Unknown to Historic
>      (EGP Gateway under Berkeley UNIX 4.2)
> 
> The supporting document for this request can be found here:
> 
> https://datatracker.ietf.org/doc/status-change-rfc911-to-historic/
> 
> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2022-02-18. Exceptionally, comments may
> be sent to [email-masked] instead. In either case, please retain the beginning
> of the Subject line to allow automated sorting.
> 
> The affected document can be obtained via
> https://datatracker.ietf.org/doc/rfc911/
> 
> IESG discussion of this request can be tracked via
> https://datatracker.ietf.org/doc/status-change-rfc911-to-historic/ballot/
> 
> 
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce
>